Subject: linux-next: duplicate patch in the mm-hotfixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Oct 2025 15:31:26 +1100

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  d8858aa4bc8f ("MAINTAINERS: add Mark Brown as a linux-next maintainer")

This is commit

  6fab32bb6508 ("MAINTAINERS: add Mark Brown as a linux-next maintainer")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell